cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
1301
Views
105
Helpful
16
Replies
Dhikra Marghli
Contributor

ASA 5525-X with FirePOWER Services last update

Hello,

 

II have a ASA 5525-X with FirePOWER Services with version actuell  6.2.0.6 and i want to upgrade  and i want  last version upgrade compatible  with   FMC  6.2.3.17  !!

 

Problem :  i want from expert security Cisco  help me that give me  what's the last version  ASA 5525-X with FirePOWER Services that i can upgrade and  that compatible  with   FMC  4000  6.2.3.17 !! ??

so  i wait a reply from expert and the help !!

Thanks 

 
8 ACCEPTED SOLUTIONS

Accepted Solutions
Rob Ingram
VIP Expert

@Dhikra Marghli 

The FMC 4000 supports up to FMC version 6.6.

https://software.cisco.com/download/home/286282812/type/286271056/release/6.6.5.1

 

The ASA 5525-X supports up to version 6.6.

https://software.cisco.com/download/home/286271172/type/286277393/release/6.6.5.1

 

Version 6.7 and above is not supported on either device.

 

 

View solution in original post

Thanks to reply me  and i see more version but i want a version that i can use and that don't allow a problem .

 

 but  the  ASA 5525-X with FirePOWER Services with version actuell  6.2.0.6 and i want to upgrade  to IOS  recommended  and i want  last version upgrade compatible  with   FMC  6.2.3.17  !!

 

so Please ,   what is the version for ASA 5525-X that i can upgared and can work with FMC 6.2.3.17 .

 

i wait a answer from you and a help

View solution in original post

@Dhikra Marghli if you are concerned about upgrading, you could have an issue with any version you upgrade to. Version 6.6 is the latest you can upgrade to and is considered better with more bug fixes and features than any of the other previous versions.


If you are still concerned contact TAC.

View solution in original post

@Dhikra Marghli No. The FMC must be the same version or higher than the devices it manages. So you will have to upgrade the FMC to 6.6 as well.

 

View solution in original post

Both the solution works, which ever works for you, since both are valid,

 

as mentioned FMC higher version can have compatability with Lower version ( check the firepower compatability)

 

upgrading to new code 6.6 have advantage lot of bugs fixed and new GUI screens (Blue) and fast also.

 

when you moving from OLD to new version always suggest to read release noted and comptability.

 

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

View solution in original post

Another note, before upgrade to new version, make sure no changes and take the config backup.

 

Also make sure no pending sync from cisco updates.

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

View solution in original post

@Dhikra Marghli backup both, especially the FMC.

View solution in original post

16 REPLIES 16

Thanks to reply me.

 

i don't find the ios  recommended  for ASA  5525  that compatible with FMC 6.2.3.17  CISCO 4000. !!!

please Balaji , help me to find  version must upgrade for ASA 5525 with FMC 6.2.3.14

 

I wait a reply .

 

Thanks

@Dhikra Marghli are you referring to the ASA software?, that can be found here

https://software.cisco.com/download/home/284143129/type/280775065/release/9.14.3%20Interim

 

You should really plan on upgrading to a version newer than 6.2.3.x, so many bug fixes and better features.

ASA Holds the Firepower Module (it does not contain FMC) so you need to look for the firepower which can support ASA ?

Look at the document  table 8. ASA or FTD, and Firepower 4100/9300 Compatibility

 

CISCO 4000. !!!   - not sure what is the model ( you mean Firepower FTD ?)

 

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

Rob Ingram
VIP Expert

@Dhikra Marghli 

The FMC 4000 supports up to FMC version 6.6.

https://software.cisco.com/download/home/286282812/type/286271056/release/6.6.5.1

 

The ASA 5525-X supports up to version 6.6.

https://software.cisco.com/download/home/286271172/type/286277393/release/6.6.5.1

 

Version 6.7 and above is not supported on either device.

 

 

Thanks to reply me  and i see more version but i want a version that i can use and that don't allow a problem .

 

 but  the  ASA 5525-X with FirePOWER Services with version actuell  6.2.0.6 and i want to upgrade  to IOS  recommended  and i want  last version upgrade compatible  with   FMC  6.2.3.17  !!

 

so Please ,   what is the version for ASA 5525-X that i can upgared and can work with FMC 6.2.3.17 .

 

i wait a answer from you and a help

My question :  what's the version  recommended upgrad and adaptes version  FMC 4000 with version 6.2.3.17  for ASA 5552 from 6.2.0.6.100 to   what 's version !!!! 

 

my problem because I'm afraid there's something wrong with wrong choice of ios upgrade

 

so please can help and give the version recommendd for ASA 5525 with FMC 4000 6.2.3.17

 

@Dhikra Marghli if you are concerned about upgrading, you could have an issue with any version you upgrade to. Version 6.6 is the latest you can upgrade to and is considered better with more bug fixes and features than any of the other previous versions.


If you are still concerned contact TAC.

OK , if i upgrade ASA 5552 with 6.6.X , so my question ,  It can adapt with FMC 4000 with version  actuelle 6.2.3.17 and no problem with him.

 

i wait a answer from you .

 

Thanks

@Dhikra Marghli No. The FMC must be the same version or higher than the devices it manages. So you will have to upgrade the FMC to 6.6 as well.

 

finally , i have two options !!

1- upgrade ASA 5525 with the same version as FMC 4000 with version actuell 6.2.3.17:==> upgrade ASA 5525 from 6.2.0.6 to 6.2.3.17

OR ( second solution)

2- Upgrade FMC to 6.6.x and ASA 5525 -X to 6.6.x
that i understand from you and your answer!

i wait your reply

Thanks

Both the solution works, which ever works for you, since both are valid,

 

as mentioned FMC higher version can have compatability with Lower version ( check the firepower compatability)

 

upgrading to new code 6.6 have advantage lot of bugs fixed and new GUI screens (Blue) and fast also.

 

when you moving from OLD to new version always suggest to read release noted and comptability.

 

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

Another note, before upgrade to new version, make sure no changes and take the config backup.

 

Also make sure no pending sync from cisco updates.

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

OK , thank you for your advice.

 

Create
Recognize Your Peers
Content for Community-Ad